/*
orange:     #ed7a00
grey:       #c8c8c8
*/

@import url("https://fonts.googleapis.com/css?family=Amatic+SC:700&subset=latin,latin-ext");

/*******************************
GLOBAL STYLES
*******************************/

body,
.wrapper {
    background-color: #fff;
    color: #000;
}

.usp .fa, .uspBig .fa {
    color: #ed7a00;
    font-size: 22px;
    float: left;
    margin-right: 5px;
}

.USPs {
    background: none;
}

.green, h2.green a {
    color: #000;
}

.dividerWhite {
    border-bottom: 2px dashed #ed7a00;
    background: none;
    margin: 0 10px 2px 10px;
    height: 2px
}

.container_12.seoText {
    margin-top: 20px;
}

a {
    text-decoration: none;
    color: #ed7a00;
    cursor: pointer !important;
}

#collectieitems,
.greenback,
.cop {
    background-color: #fff !important;
}

input.CTA_lvl1, input.CTA_lvl2, input.CTA_lvl3, a.CTA_lvl1, a.CTA_lvl2, a.CTA_lvl3 {
    border-radius: 0 0 0 0;
}

input.CTA_lvl1,
a.CTA_lvl1,
.ui-widget-content a.CTA_lvl1 {
    background: none repeat scroll 0 0 #ed7a00;
    color: #fff;
    text-shadow: none !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}

input.CTA_lvl1:focus,
a.CTA_lvl1:hover {
    outline: none;
    color: #fff !important;
    background: #000;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}

h1, div.h1 {
    color: #ed7a00;
}

.succes, .error, .validationError {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
}

input[type='text']:focus, input[type='password']:focus, textarea:focus{border: 1px solid #ed7a00; outline: none;}
select:focus{border: 1px solid #ed7a00;}

/*******************************
HEADER STYLES
*******************************/

.headerWide.topMenu {
    background-color: #fff;
}

.headerTopMenu {
    text-transform: uppercase;
    text-align: right;
    font-size: 12px;
    border-bottom: none;
    padding: 0;
    margin: 0;
}

ul.headerUsp {
    border-bottom: 2px dashed #ed7a00;
    margin-top: 10px;
    padding-bottom: 10px;
}
ul.headerUsp li {
    font-family: 'Amatic SC', cursive;
    font-size: 20px;
    height: 22px;
    padding-left: 34px;
    margin-left: 8px;
    background: url("/images/kickstart/cardxl.nl/sprite-usp.png") 0 -5px no-repeat;
    }
    ul.headerUsp li:nth-child(2) {
        background-position-y:  -39px;
    }
    ul.headerUsp li:nth-child(3) {
        background-position-y:  -73px;
    }
    ul.headerUsp li:nth-child(4) {
        background-position-y:  -106px;
    }

ol.horizontalRight {
    float:right;
    margin: 7px 0 0 0;
}
ol.horizontalRight li {
    display: block;
    float:left;
    margin: 0 0 0 10px;
    padding: 0 0 0 10px;
    position: relative;
}
ol.horizontalRight li:after {
    content: '';
    height: 14px;
    width: 2px;
    position: absolute;
    right: -11px;
    top: 7px;
    background-color: #ed7a00;
}
ol.horizontalRight li:last-child:after {
    display: none;
}
.headerTopMenu a {
    color:#ed7a00;
    display: block;
    float:left;
    line-height:28px;
    padding: 0;
    border-bottom: 1px solid #fff;
}
.headerTopMenu a:hover {
    text-decoration: none;
    border-bottom: 1px solid #ed7a00;
}
.headerTopMenu li:hover a{
    color:#ed7a00;
}
.headerTopMenu a i.fa {
    color:#ed7a00;
}
.headerTopMenu a:hover i.fa {
    color:#ed7a00;
}
.headerTopMenu .favcount,
.headerTopMenu .basketcounter {
    color:#ed7a00;
}
.headerMiddleMenu {
    height:30px;
    padding: 0;
    margin: 7px auto 0 auto;
    background: #ed7a00;
    width: 1000px;
}

.headerMiddleMenu ol {
    float:left;
}

.headerMiddleMenu ol li {
    margin-left: 10px;
    text-transform: uppercase;
}

.headerMiddleMenu ol li a {
    color: #fff;
    font-weight: bold;
}
.headerMiddleMenu ol li a:hover {
    text-decoration: underline;
}
.headerMiddleMenu ol li:after {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 8px;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    content: "\f111";
    color: #fff;
    margin-top: -4px;
    margin-left: 14px;
    vertical-align:  middle;
}
.headerMiddleMenu ol li:last-child:after {
    display: none;
}
.siteLogo {
    margin-top: 14px;
    float: left;
}

.headerMiddleMenu ol.horizontalLeft {
    margin-top: 8px;
}

#searchform {
    margin: 0 0 0 20px;
    float: right;
}

ol.horizontalRight.languageswitch li {
    background-color: #ed7a00;
    float: right;
    padding-right: 10px;
    width: 27px;
}

ol.horizontalRight.languageswitch li a {
    color: #fff;
    border-bottom: 0;
}

ol.horizontalRight.languageswitch li a i.fa {
    color: #fff;
}

ol.horizontalRight.languageswitch li ol {
    background-color: #ed7a00;
    visibility: hidden;
    margin:28px 0 0 -10px;
    padding:0;
    border:0;
    position:absolute;
    z-index:99;
    width:47px;
}

ol.horizontalRight.languageswitch li ol li {
    float: left;
    display: inline;
    font-size:12px;
    border:0;
    background: none;
    padding: 0px;
}
ol.horizontalRight.languageswitch li ol li a {
    color: #fff;
    text-decoration: none;
}

#searchform input[type="text"] {
    width: 100px;
    margin-top: 10px;
    height: 20px;
    line-height: 14px;
    -webkit-border-radius: 0;
    border: 1px solid #ed7a00;
    border-radius: 0;
    border-right: 0;
    color: #000;
}
#searchform input[type="text"]:focus{
    border: 1px solid #ed7a00;
    border-right: 0;
    color: #666666;
}

.searchbutton {
    font-family: 'FontAwesome';
    margin-top: 10px;
    margin-left: -3px;
    height: 24px;
    width: 24px;
    border: 1px solid #ed7a00;
    border-left: 0;
    cursor: pointer;
    color: #fff;
    background-color: #ed7a00;
    position: relative;
    padding: 1px;
    border-radius: 0;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
}

/*******************************
HOME BANNER
*******************************/

.homeBanner {
    height: 235px;
    width: 1000px;
    margin: 20px 10px 0 10px;
    overflow: hidden;
    background-color: #f7f7f7;
    text-align: center;
}

.slick-prev:before, .slick-next:before {
    color: #000;
}
.slick-dots li button::before {
    color: #000; /* this is the color for the nav dots below the thumbs */
}
.slick-dots li.slick-active button:before {
    color: #ed7a00; /* this is the color for the active nav dot below the thumbs */
}
.homeBanner .panel-container {
    position: relative;
}
.homeBanner .txt-button {
    position: absolute;
    bottom: 20px;
    right:20px;
    background-color: #fff;
    font-family: 'Amatic SC', cursive;
    font-size: 32px;
    padding: 5px 20px 5px 20px;
    border: 2px dashed #ed7a00;
    color: #000;
}
.homeBanner .txt-button .arrow {
    display: block;
    width: 34px;
    height: 30px;
    float: right;
    background: url("/images/kickstart/cardxl.nl/banner_arrow.png") no-repeat 10px 4px;
}
.homeBanner .txt-button:hover {
    cursor: pointer;
}

/*******************************
HOME ENTRANCES
*******************************/

.entranceSquare {
    width: 235px;
    height: 215px;
    overflow: hidden;
    position: relative;
}
.grid_4 .entranceSquare {
    width: 320px;
}
.entranceSquare:hover {
    cursor: pointer;
}
.entranceSquare img {
    position: absolute;
    top: 0;
    left: 0;
}
.entranceSquare h2 {
    position: absolute;
    top: 10px;
    left: 0;
    width: 235px;
    text-align: center;
    font-size: 26px;
    background-color: rgb(255, 255, 255);
    background-color: rgba(255, 255, 255, 0.4);
    font-family: 'Amatic SC', cursive;
    color: #000;
    text-transform: uppercase;
    letter-spacing: 0;
    padding: 4px 0 4px 0;
}
.grid_4 .entranceSquare h2 {
    width: 320px;
}
.entranceSquare h2 a{
    color: #000;
}


/*******************************
FOOTER STYLES
*******************************/

.footer {
    padding: 20px 0;
    background-color: #ed7a00;
}

.footerWide {
    background-color: #ed7a00;
}


.footerbottom {
    height: 30px;
    line-height: 30px;
    border: none;
    margin: 0;
}
.footerbottom {
    text-align: center;
}

ol.horizontalLeft {
    margin: 5px 0;
}
.footerbottom ol.horizontalLeft li a {

}


ol.footerlinks li a:hover,
ol.footerlinksbottom li a:hover,
ol.footerlinks li a,
ol.footerlinksbottom li a {
    border: none;
}

ol.footerlinks li {
    padding: 2px 0;
    margin-top: 5px;
    line-height: 12px;
    float: left;
    height: 100%;
    width: 100%;
    display: table;
}

ol.footerlinks li a {
    color: #fff;
    font-weight: normal;
}
.footerlinks li i{
    color: #000;
}
ol.footerlinksbottom li a {
    color: #000;
    font-weight: normal;
}

/*
.topMenu a:hover,
.userLinksSticky a:hover,
ol.footerlinks li a:hover,
ol.footerlinksbottom li a:hover,
.accountmenu li a:hover,
.servicemenu li a:hover,
select:focus {
    border-color: ed7a00;
}
*/

.headerTopMenu a:hover{color: #666666; border-bottom: 1px solid #ed7a00;}
.accountmenu li a:hover, .servicemenu li a:hover{border-bottom: 1px solid #ed7a00;}

.entrance a:hover{border-bottom: 1px solid #ed7a00;}
.entrance a.nodeco:hover {border-bottom: none;}

.container_12.accountmenu,
.container_12.servicemenu {
    background: none;
    border-top: none;
    border-bottom: 1px solid #bfbfbf;
    height: 40px;
    width: auto !important;
    margin: 0 10px 10px 10px;
}
.container_12.accountmenu .grid_12,
.container_12.servicemenu .grid_12{
    width: auto;
    margin: 0;
}

.infoContent table th {
    background-color: #eeeeee;
    text-align: center;
}
.infoContent table tr {
    border-bottom: 1px solid #ed7a00;
}
.infoContent table thead, .contentTable tr {
    border-bottom: 2px solid #ed7a00;
}
.infoContent table tr:nth-child(even) {
    background-color: #efefef;
}

.infoContent ol li:before {
    content: counter(i);
    counter-increment: i;
    padding-right: 0.5em;
    color: #ed7a00;
}

/*******************************
OLP
*******************************/

.olpentrance {
    height: 300px;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 20px;
}
.entrance {
    background-color: #fff;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    border: 1px solid #c8c8c8;
}
.entrances.olp .shadowBox {
    display: none;
}

.newCard {
    padding: 10px 0;
    background-color: #fff;
    margin: 0 9px 10px 9px;
    text-align: center;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    border: 1px solid #c8c8c8;
    width: 148px;
}

.olpBanner {
    height: 235px;
    width: 1000px;
    overflow: hidden;
    background-color: #ebebeb;
    text-align: center;
}

/*******************************
COP
*******************************/

.faceted ol.collectie.collectieType li:first-child {
    float: left;
    width: 190px;
    font-family: 'Amatic SC', cursive;
    border-bottom: 2px #ed7a00 dashed;
    margin: 0 40px 10px 0;
    padding-bottom: 10px;
    line-height: 30px;
    font-size: 26px;
}
.faceted ol.collectie.collectieType li:first-child a.filterLink {
    font-size: 26px;

}
.filterTitle {
    color: #ed7a00;
}

.faceted ol.collectie li a.selected,
.faceted ol.collectie.format li.selected:not(:nth-child(2)) {
    color: #ed7a00;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    background: none;
}

.faceted ol.collectie.format li.selected:hover {
    border-bottom: 1px solid #ed7a00;;
}

.faceted ol li {
    margin-bottom: 4px;
}

.faceted ol.collectie li a:hover {
    border-bottom: 1px solid #ed7a00;;
    /*padding-bottom: 0;*/
}

.faceted ol.collectie li:nth-child(1) a:hover {
    border-bottom-color: #fff;
}

.faceted ol.collectie li.color a:hover {
    border-bottom: none;
}

.faceted ol.collectie .fa-square:hover {
    border: none;
}
.faceted {
    padding: 10px 0 20px 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

a.filterLink {
    color: #000;
    font-size: 16px;
}

.faceted .fa-square-o:before {
    content: "\f10c";
}
.faceted .fa-check-square:before {
    content: "\f058";
}

ol.collectie.collectieType.format li a:hover {
    border-bottom: 1px solid #9c9c9b;
}

ol.collectie.collectieType.format li a.filterLink,
ol.collectie.collectieType.format li a.filterLink:hover {
    border: none !important;
}

.fa-star-o, .fa-star, .fa-star-o:hover, .fa-star:hover {
    color: #ed7a00;;
}

.COPcard {
    border-radius: 0;
    border: 1px solid #e5e5e5;
    height: 255px;
}

#copItemsAllBottomPod a,
#copItemsPagedBottomPod a,
#copItemsAllBottomTrad a,
#copItemsPagedBottomTrad a,
#copItemsAllPod a,
#copItemsAllTrad a,
#copItemsPagedPod a,
#copItemsPagedTrad a {
    color: #ed7a00;;
}

#copItemsAllPod a:hover,
#copItemsAllTrad a:hover,
#copItemsAllBottomPod a:hover,
#copItemsAllBottomTrad a:hover {
    border-bottom: 1px solid #ed7a00;;
}

/*******************************
PDP
*******************************/

.pdpHolder {
    background: none;
}
.pdpHolder p {
    line-height: 1.6em !important;
}
.pdpHolder .navback {
    padding: 0 0 10px 0;
    border-bottom: 2px dashed #ed7a00;
    margin-bottom: 10px;
    color: #666666;
}
.pdpHolder .navback a {
    color: #666666;
}
.pdpHolder h1 {
    font-family: 'Amatic SC', cursive;
    letter-spacing: 0;
    padding: 0 0 5px 0;
    color: #000;
    font-size: 32px;
}
.pdpHolder .measurements {
    font-weight: bold;
    color: #ed7a00;
}
.pdpHolder #modelkaart {
    margin: 0 0 0 20px;
    background: none;
    line-height: 20px;
    font-size: 100%;
}
.pdpFavoriet .favoritebutton:hover {
    color:#ed7a00;
    cursor:pointer;
}


#proefdruk, #modelkaart {
    padding: 9px 12px;
    font-size: 15px;

}
#modelkaart {
    margin-top: 20px !important;
    background-color: #000;
}

#personalizeCard.CTA_orange {
    background: #ed7a00 !important;
}

.pdpCTA a.CTA_lvl1,
.pdpCTA a.CTA_lvl2 {
    margin: 20px 0 10px 0;
}
a.plus {
    padding: 6px 10px;
    color: #fff;
    -webkit-border-radius: 0;
    border-radius: 0;
    background-color: #ed7a00;
    border-left: 2px solid #fff;
}
a.min {
    padding: 6px 10px;
    color: #fff;
    -webkit-border-radius: 0;
    border-radius: 0;
    background-color: #ed7a00;
}
a.plus:hover,
a.min:hover {
    background-color: #eee;
}
#frmProduct div.appContainer {
    border-radius: 0;
    background-color: transparent;
    border-top: 2px dashed #ed7a00;
    border-bottom: none;
    padding: 5px 0;
    margin-bottom: 10px;
}

.pdpPrijzen {
    margin: 15px 0;
    border-top: 2px dashed #ed7a00;
    padding-top: 15px;
}
#frmProduct div.appHolder label {
    display: block;
    float: left;
    margin-right: 10px;
}
#frmProduct div.appHolder select {
    display: block;
    float: left;
    width: auto;
    border-radius: 0;
    margin-top: 3px;
    font-size: 12px;
}

.pdpNavContainer {
    border: 2px solid #ccc;
    margin-top: 20px;
    padding-bottom: 10px;
}

.pdpNav {
    margin-top: 10px;
    float: right;
    right: 50%;
    position: relative;
}
.pdpNav ul.horizontalCenter {
    display: block;
    float: right;
    right: -50%;
    position: relative;
}
.pdpNav ul li,
.pdpNavTitles ul li {
    margin: 0 10px;
}
.pdpImg .horizontalLeft li {
    margin-right: 20px;
}

/*
.slick-prev:before,
.slick-next:before {
    color: #ed7a00;
}
*/

/*******************************
SHOPPINGCART POP-UP
*******************************/

#cartPopup .shoppingcardDiv {
    background-color: #f7f7f7;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    padding: 5px 5px 10px 5px;
}

/*******************************
SHOPPINGCART
*******************************/

a.plus, a.min {
    background-color: #000;
    }
    a.plus:hover, a.min:hover {
        background-color: #ed7a00;
    }

.orderregel {
    background: none;
    border-bottom: 1px solid #bfbfbf;
}

.shoppingbagCardHolder img {
    vertical-align: middle;
    border: 1px solid #bfbfbf;
}

/*******************************
DESIGNSERVICE
*******************************/

#formDesignService .appHolder,
.ontwerpserviceForm {
    border-top: none;
    padding-top: 10px;
}

#formDesignService .appHolder div.h2,
.ontwerpserviceForm div.h2.faceTitle {
    border-top: 1px solid #bfbfbf;
}

/*******************************
CART
*******************************/
.orderregel {
    background: none;
    border-bottom: 1px solid #bfbfbf;
    width: 1000px;
}
.orderregel .grid_3,
.orderregel .grid_6 {
    margin: 0;
}
.fa-shopping-envelope {
    font-size: 12em;
    color: #bfbfbf;
}

label.samelink {
    color: #ed7a00;
    font-weight: bold;
}


/*******************************
CHECKOUT
*******************************/

.checkoutBestaand {
    background-color: #e7e7e7;
    -webkit-border-radius: 0;
    border-radius: 0;
}

input[type='text'], input[type='password'] {
    border: 1px solid #bfbfbf;
    background-color: #ffffff;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

select {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    border: 1px solid #bfbfbf;
}

.grid_4.besteloverzichtSmall {
    border: 1px solid #bfbfbf;
}
.grid_4.besteloverzichtSmall .grid_4.besteloverzichtSmallNote {
    border-top: 1px solid #bfbfbf;
}

#checkoutContainer .bordertitle {
    border-top: 1px solid #bfbfbf;
}

/*******************************
INFO + SERVICE PAGES
*******************************/

.accountmenu, .servicemenu {
    background: none;
    border-top: 1px solid #bfbfbf;
    border-bottom: 1px solid #bfbfbf;
    height: 40px;

}

.infoContent a {
    color: #ed7a00;
}

.contactdiv {
    background: #fff;
    border-left: 5px solid #ed7a00;
    padding: 10px 20px;
}
.infoContent ul li:before {
    color: #ed7a00;
}
/*******************************
FAVORITE CARDS
*******************************/

.myCard {
    position: relative;
    padding: 20px 0;
    text-align: center;
    background-color: #fff;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    margin-bottom: 15px;
}

.favorites > div:last-child {
    border: none;
}

/*******************************
SEARCH RESULTS
*******************************/

.ui-widget-content {
    border: 1px solid #aaaaaa;
    background: none;
    color: #222222;
}

.pagination-container .btn {
    color: #000;
}
.pagination-container .btn:hover {
    background-color: #bfbfbf;
    color: #000;
}

.pagination-container .disabled,
.pagination-container .disabled:hover {
    color: #bfbfbf;
    background:none;
}

.pagination-container .btn-primary,
.pagination-container .btn-primary:hover {
    background-color: #ed7a00;
    color: #fff;
}

/*******************************
DEALER LOCATOR
*******************************/

.map-wrapper {
    height: 400px;
    position: relative;
    border: 1px solid #000;
    padding: 0;
    overflow: hidden;
}

.map-legend {
    position: absolute;
    background-color: #fff;
    border: none;
    left: 0;
    top: 0;
    width: 211px;
    height: 400px;
    padding: 0;
    opacity: .9;
}
.map-wrapper .map-search-wrapper {
    height: 100%;
}
.map-wrapper .map-search {
    background-color: #000;
    padding: 10px 5px 5px 15px;
    border-bottom: none;
    color: #ed7a00;
}
#map-search input#address {
    border: none;
    height: 25px;
    margin-top: 7px;
}
#map-search a.CTA_lvl1.CTA_orange {
    background: none repeat scroll 0 0 #ed7a00 !important;
    box-shadow: 0 2px 0 0 #ed7a00 !important;
    color: #fff !important;
    height: 20px;
    padding: 5px 12px 0 12px;
    display: inline-table;
    margin-top: 0;
    margin-bottom: 10px;
}

.map-search p {
    padding: 0;
    line-height: 12px;
    margin-top: 0;
    margin-bottom: 5px;
}

#map-legend-items li:hover {
    background-color: #e5e5e5;
}
ul.map-legend-items li {
    border-bottom: 1px solid #000;
    padding: 7px 3px 7px 3px;
}
.map-legend-items-wrapper {
    position: relative;
    height: 323px;
    overflow-y: auto;
}
.map-canvas {
    width: 788px;
    height: 400px;
    margin: 0 0 0 211px;
    border: none;
    padding: 0;
}

/*******************************
COOKIE BANNER
*******************************/

.cookiesDiv {
    position: relative;
    height: auto;
    padding: 5px;
    margin-left: auto;
    margin-right: auto;
    background-color: #333;
    width: 1020px;
    border-radius: 0;
    color: #fff;
}
input.CTA_lvl2, a.CTA_lvl2 {
    background: #ed7a00;
    color: #fff !important;
    text-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

